*{padding:0;margin:0;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;text-align:justify;}
img,a img{padding:0;margin:0;border:none;}

body{background-color:#FFFFFF;margin:20px 0 20px 0;font-size:12px;}

ul{font-size:12px;}

a{text-decoration:none;color:#000000;}
a:hover{color:#999999;}
p {margin:0 0 15px 0;padding:0;line-height:15px;}

h1{display:none;}

h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:20px;padding:0 0 15px 0;margin:0;font-weight:normal;}

h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;padding:0 0 5px 0;margin:0;font-weight:bold;}

h4{margin:10px 0 10px 0;color:#FF6600;font-size:12px;text-transform:uppercase;border-top:1px dotted #FF6600;padding:5px 0 0 0;}

.clear{clear:both;}

.breaker{border-bottom:1px dotted #999999;height:1px;margin:0 0 20px 0;}
.highlight{font-weight:bold;}


.text_center{text-align:center;}
.text_left{text-align:left;}
.text_right{text-align:right;}

#container{}